<?xml version="1.0" encoding="UTF-8"?>
<customization>
	<info>
		<pcr-registered>2004-08-05T13:18:00</pcr-registered>
		<pcr-created>2004-08-05T13:22:54</pcr-created>
		<created-by>23010645</created-by>
		<customization-pm>Marie Strandberg</customization-pm>
		<pcr-id>16113</pcr-id>
		<pcr-revision>RA2</pcr-revision>
		<cda-number>CDA102307/32</cda-number>
		<cda-revision>R1A</cda-revision>
		<model>K500i</model>
		<country>Philippines</country>
		<operator>Generic Trade</operator>
		<language-variant-name>ASIAN_LAT_2</language-variant-name>
		<allowed-language>en</allowed-language>
		<allowed-language>tl</allowed-language>
		<allowed-language>vi</allowed-language>
	</info>
	<media>
		<video deletable="false" lock="false">video/Anacondas.3gp</video>
	</media>
	<network>
		<service-mode>cs-and-ps</service-mode>
		<sms-bearer>cs</sms-bearer>
		<speech-codec-priority-list>0200010F0F</speech-codec-priority-list>
		<call-prefix/>
	</network>
	<wap reset-bookmarks="false">
		<settings/>
	</wap>
	<mms>
		<message-max-size>0</message-max-size>
		<service-list/>
	</mms>
	<cell-broadcast>
		<enable-preferred-languages>false</enable-preferred-languages>
		<cell-information>false</cell-information>
	</cell-broadcast>
	<clock>
		<auto-time-zone>true</auto-time-zone>
		<date-format>euro</date-format>
		<time-format>am-pm</time-format>
	</clock>
	<mmi>
		<profile id="0">
			<ring-volume>5</ring-volume>
			<key-sound>silent</key-sound>
			<vibrator>on-if-silent</vibrator>
		</profile>
		<shortcuts>
			<rocker-key/>
		</shortcuts>
		<settings>
			<home-network-specific>
				<allow-ciphering-indication>false</allow-ciphering-indication>
			</home-network-specific>
		</settings>
	</mmi>
	<security>
		<certificate>
			<name>VeriSign WTLS</name>
			<type>wtls</type>
			<storage>trusted</storage>
			<issuer-id>AB2C71DA09C821A0343AC1FFDC367EDA0FDB6EC9</issuer-id>
			<subject-id>AB2C71DA09C821A0343AC1FFDC367EDA0FDB6EC9</subject-id>
			<datafile>Verisign_Class_3_CA_WTLS.wcrt</datafile>
		</certificate>
		<certificate>
			<name>Baltimore WTLS</name>
			<type>wtls</type>
			<storage>trusted</storage>
			<issuer-id>7DFB7FC34F6EB96B047E775D97B22788ED34C3DC</issuer-id>
			<subject-id>7DFB7FC34F6EB96B047E775D97B22788ED34C3DC</subject-id>
			<datafile>GTE_Cybe_Trust_Root_WTLS.wcrt</datafile>
		</certificate>
		<certificate>
			<name>Entrust WTLS</name>
			<type>wtls</type>
			<storage>trusted</storage>
			<issuer-id>C6EBFF5B3425FE674481D1AA3B10D871B9BE5860</issuer-id>
			<subject-id>C6EBFF5B3425FE674481D1AA3B10D871B9BE5860</subject-id>
			<datafile>Entrust.net_WTLS_Root_Certificate.wcrt</datafile>
		</certificate>
		<certificate>
			<name>GlobalSign WTLS</name>
			<type>wtls</type>
			<storage>trusted</storage>
			<issuer-id>BEFBDFBDE8DDCD852333B80EA77CC86BBDFE1D02</issuer-id>
			<subject-id>BEFBDFBDE8DDCD852333B80EA77CC86BBDFE1D02</subject-id>
			<datafile>GlobalSign_Root_CA_WTLS.wcrt</datafile>
		</certificate>
		<certificate>
			<name>Verisign</name>
			<type>x509</type>
			<storage>trusted</storage>
			<issuer-id>F172244E8473CD395D35F3B01733B26E5121A9F2</issuer-id>
			<subject-id>F172244E8473CD395D35F3B01733B26E5121A9F2</subject-id>
			<datafile>C3_PCA_G3v2.cer</datafile>
		</certificate>
		<certificate>
			<name>Baltimore</name>
			<type>x509</type>
			<storage>trusted</storage>
			<issuer-id>EB122CC8AF5540C5A9E2DAFB8DF9CC777F96A3C9</issuer-id>
			<subject-id>EB122CC8AF5540C5A9E2DAFB8DF9CC777F96A3C9</subject-id>
			<datafile>GTE_CyberTrust_Root.cer</datafile>
		</certificate>
		<certificate>
			<name>Entrust</name>
			<type>x509</type>
			<storage>trusted</storage>
			<issuer-id>94175666EC3E66F72988EB1959063B2786EA5320</issuer-id>
			<subject-id>94175666EC3E66F72988EB1959063B2786EA5320</subject-id>
			<datafile>Binary_SSL_CA_Cert.der</datafile>
		</certificate>
		<certificate>
			<name>GlobalSign</name>
			<type>x509</type>
			<storage>trusted</storage>
			<issuer-id>24B811BDE0DE8BA3647DE853C5997E902F3F6A48</issuer-id>
			<subject-id>24B811BDE0DE8BA3647DE853C5997E902F3F6A48</subject-id>
			<datafile>Root.cer</datafile>
		</certificate>
		<certificate>
			<name>Thawte</name>
			<type>x509</type>
			<storage>trusted</storage>
			<issuer-id>4A8CB9B09E370B1A3A6A71FCA9EB422C6507E8BD</issuer-id>
			<subject-id>4A8CB9B09E370B1A3A6A71FCA9EB422C6507E8BD</subject-id>
			<datafile>ThawteServerCA.cer</datafile>
		</certificate>
		<certificate>
			<name>GeoTrust UTI</name>
			<type>x509</type>
			<storage>trusted</storage>
			<datafile>Utiroot.cer</datafile>
		</certificate>
		<certificate>
			<name>Thawte Premium</name>
			<type>x509</type>
			<storage>trusted</storage>
			<datafile>ThawtePremium.der</datafile>
		</certificate>
		<certificate>
			<name>Sony Ericsson E2E</name>
			<type>x509</type>
			<storage>trusted</storage>
			<datafile>SEMC_E2E_Root_CA.crt</datafile>
		</certificate>
		<settings/>
	</security>
	<camera>
		<suppress-camera-sound>false</suppress-camera-sound>
	</camera>
</customization>
